.u-section-1 .u-sheet-1 {
  min-height: 1200px;
}

.u-section-1 .u-image-1 {
  height: 373px;
  width: 542px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 308px auto 0 -26px;
}

.u-section-1 .u-group-1 {
  width: 610px;
  min-height: 810px;
  margin: -373px 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 50px 50px 38px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: -40px 14px 0 -14px;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  font-size: 1.25rem;
  line-height: 32px;
  margin: 21px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 700;
  border-style: none;
  margin: 21px auto 0;
  padding: 15px 34px 16px 33px;
}

.u-section-1 .u-image-2 {
  width: 542px;
  height: 406px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -423px auto 60px -26px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1808px;
  }

  .u-section-1 .u-group-1 {
    width: 497px;
    min-height: 1379px;
    margin-top: -246px;
    margin-right: 52px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    line-height: 44px;
  }

  .u-section-1 .u-image-2 {
    width: 460px;
    height: 366px;
    margin-top: -900px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1816px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 311px;
    margin-left: 73px;
  }

  .u-section-1 .u-group-1 {
    width: 747px;
    min-height: 1097px;
    margin-top: 18px;
    margin-left: -14px;
    margin-right: -14px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: -30px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 11px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -400px;
    margin-bottom: 51px;
    margin-left: 114px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1988px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 298px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    margin-top: 22px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: -191px;
    margin-bottom: 22px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2359px;
  }

  .u-section-1 .u-image-1 {
    height: 372px;
    margin-top: 393px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    min-height: 1270px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 13px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    line-height: 2;
  }

  .u-section-1 .u-image-2 {
    height: 271px;
    margin-top: 9px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

.video { 
    max-width: 800px;
    margin: 0 auto 20px;
}
.video-wrp {
    position: relative;
    padding-top: 56.25%;
}
.video-wrp iframe {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    margin: 0;
    top: 0;
    left: 0;
    border: none;
}